<template>
  <div id="search">
    <component :is="currentComponent" v-bind:parentId="this.projectId" />
  </div>
</template>

<script lang="ts">
import Vue from "vue";
import Search from "./components/Search.vue";

export default Vue.extend({
  name: "search",
  data() {
    return {
      currentComponent: "Search",
      projectId: "",
    };
  },
  components: {
    Search,
  },
});
</script>

<style></style>
